TakenAt: 2012-04-27T17:28:47Z
TakenSrc: meta
UID: prjwugg3h9gk2f0l
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 400
Exposure: 1/250
FNumber: 3.2
FocalLength: 100
Quality: 3
Faces: 2
CameraSerial: "2581203848"
Details:
  Keywords: award, brown, deutscher, film, filmpreis, german, people, portrait
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:40.268347128Z
UpdatedAt: 2022-10-17T18:38:40.27184865Z
